<?php
namespace Incoviba\Model\Venta;

use Incoviba\Model;

class TipoUnidad extends Model\Tipo
{
    public int $orden;

    public function jsonSerialize(): mixed
    {
        return array_merge(parent::jsonSerialize(), [
            'orden' => $this->orden
        ]);
    }
}
